Subject: Re: bug#10806: 24.0.93; `cancel-edebug-on-entry': many tiny problems

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 20 Oct 2019 10:51:46 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> It looks like these things have been fixed in the years since -- except
>> that it looks like it's had a doc string since at least 2005, and the
>> prompt has mentioned "cancel" since that time, too?
>>
>> But the alias hasn't been added -- Stefan OK'd it, though, so I've now
>> added it in Emacs 27, and I'm closing this bug report.
>
> I was confused -- I was looking at cancel-debug-on-entry, not
> cancel-edebug-on-entry.

I've now fixed the things the bug report mentioned in Emacs 27.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no